net:
  bindIp: 0.0.0.0
  port: 27017 
security:
  keyFile: /path/to/keyfile 
setParameter:
  authenticationMechanisms: SCRAM-SHA-1
  taskExecutorPoolSize: 1
  ShardingTaskExecutorPoolReplicaSetMatching: matchBusiestNode
sharding:
  configDB: csrs/<cfg-hostname1>:27019,<cfg-hostname1>:27019,<cfg-hostname1>:27019 
systemLog:
  verbosity: 5
  destination: file
  logAppend: true
  path: /path/to/mongodb.log

